/*     79202 : 타이틀 텍스트      */
.title__79202__ {font-size:0}
.title__79202__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;
}
.title__79202__ p:before {content:'';position:absolute;background:#bb111c;font-size:0}

.title__79202__.style_top p {padding-top:10px}
.title__79202__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__79202__.style_right p {padding-right:14px}
.title__79202__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__79202__.style_bottom p {padding-bottom:12px}
.title__79202__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__79202__.style_left p {padding-left:14px}
.title__79202__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__79202__.style_circle1 p {padding-left:18px}
.title__79202__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__79202__.style_circle2 p {padding-left:18px}
.title__79202__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #bb111c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__79202__ p {font-size:30px}
	.title__79202__.style_top p:before {width:30px}
	.title__79202__.style_right p:before {height:30px}
	.title__79202__.style_bottom p:before {width:30px}
	.title__79202__.style_left p:before {height:30px}
}

/*     79203 : 장문 텍스트      */
.textarea__79203__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79203__ p {font-size:15px}
}

/*     79205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79205__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79205__ ul li:first-child {margin-top:0}
.text_list__79205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79205__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79205__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79205__ ul li {font-size:20px}
}

/*     79208 : 장문 텍스트      */
.textarea__79208__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__79208__ p {font-size:15px}
}

/*     79207 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__79207__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__79207__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__79207__ ul li:first-child {margin-top:0}
.text_list__79207__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__79207__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__79207__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__79207__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__79207__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__79207__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__79207__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__79207__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__79207__ ul li {font-size:20px}
}

/*     81942 : 이미지      */
.img__81942__ {max-width:100%}
.img__81942__ * {box-sizing:border-box}
.img__81942__ a {display:block;vertical-align:top}
.img__81942__ img {width:px;vertical-align:top}

/*     81943 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81943__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81943__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__81943__ ul li:first-child {margin-top:0}
.text_list__81943__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__81943__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__81943__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__81943__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81943__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81943__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81943__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81943__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81943__ ul li {font-size:20px}
}

/*     81956 : 번호 입력형 타이틀      */
.number_title__81956__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81956__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81956__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81956__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81956__.s_size_75 span{font-size:.75em;}
.number_title__81956__.s_size_100 span{font-size:1em;}
.number_title__81956__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81956__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81956__.s_size_200 i{border-width:2px;}
.number_title__81956__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81956__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81956__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81956__ ul li{font-size:14px;}
}

/*     81957 : 장문 텍스트      */
.textarea__81957__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81957__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81957__ p{font-size:12px;}
}

/*     81960 : 번호 입력형 타이틀      */
.number_title__81960__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81960__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81960__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81960__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81960__.s_size_75 span{font-size:.75em;}
.number_title__81960__.s_size_100 span{font-size:1em;}
.number_title__81960__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81960__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81960__.s_size_200 i{border-width:2px;}
.number_title__81960__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81960__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81960__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81960__ ul li{font-size:14px;}
}

/*     81961 : 장문 텍스트      */
.textarea__81961__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81961__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81961__ p{font-size:12px;}
}

/*     81962 : 번호 입력형 타이틀      */
.number_title__81962__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81962__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81962__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81962__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81962__.s_size_75 span{font-size:.75em;}
.number_title__81962__.s_size_100 span{font-size:1em;}
.number_title__81962__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81962__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81962__.s_size_200 i{border-width:2px;}
.number_title__81962__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81962__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81962__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81962__ ul li{font-size:14px;}
}

/*     81963 : 장문 텍스트      */
.textarea__81963__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81963__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81963__ p{font-size:12px;}
}

/*     81964 : 번호 입력형 타이틀      */
.number_title__81964__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81964__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81964__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81964__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81964__.s_size_75 span{font-size:.75em;}
.number_title__81964__.s_size_100 span{font-size:1em;}
.number_title__81964__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81964__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81964__.s_size_200 i{border-width:2px;}
.number_title__81964__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81964__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81964__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81964__ ul li{font-size:14px;}
}

/*     81965 : 장문 텍스트      */
.textarea__81965__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81965__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81965__ p{font-size:12px;}
}

/*     81966 : 번호 입력형 타이틀      */
.number_title__81966__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81966__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81966__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81966__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81966__.s_size_75 span{font-size:.75em;}
.number_title__81966__.s_size_100 span{font-size:1em;}
.number_title__81966__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81966__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81966__.s_size_200 i{border-width:2px;}
.number_title__81966__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81966__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81966__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81966__ ul li{font-size:14px;}
}

/*     81967 : 장문 텍스트      */
.textarea__81967__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81967__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81967__ p{font-size:12px;}
}

/*     81968 : 번호 입력형 타이틀      */
.number_title__81968__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81968__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81968__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81968__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81968__.s_size_75 span{font-size:.75em;}
.number_title__81968__.s_size_100 span{font-size:1em;}
.number_title__81968__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81968__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81968__.s_size_200 i{border-width:2px;}
.number_title__81968__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81968__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81968__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81968__ ul li{font-size:14px;}
}

/*     81969 : 장문 텍스트      */
.textarea__81969__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81969__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81969__ p{font-size:12px;}
}

/*     81970 : 번호 입력형 타이틀      */
.number_title__81970__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81970__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81970__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81970__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81970__.s_size_75 span{font-size:.75em;}
.number_title__81970__.s_size_100 span{font-size:1em;}
.number_title__81970__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81970__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81970__.s_size_200 i{border-width:2px;}
.number_title__81970__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81970__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81970__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81970__ ul li{font-size:14px;}
}

/*     81971 : 장문 텍스트      */
.textarea__81971__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81971__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81971__ p{font-size:12px;}
}

/*     84554 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84554__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #3bac37;background:#3bac37}
.img__84554__:after {content:'';display:block;clear:both}
.img__84554__ * {box-sizing:border-box}
.img__84554__ .figure {display:block;float:left;margin-right:12px}
.img__84554__ .figure img {max-width:50px;vertical-align:top}
.img__84554__ .caption {display:block;overflow:hidden}
.img__84554__ .caption .title {display:block;margin:0 0 9px;padding:0;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84554__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84554__ {min-height:100px;padding:20px 16px}
	.img__84554__ .figure {margin-right:16px}
	.img__84554__ .caption .title {font-size:15px}
	.img__84554__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84554__ {min-height:110px;padding:22px}
	.img__84554__ .figure {margin-right:22px}
	.img__84554__ .figure img {max-width:100%}
	.img__84554__ .caption .title {margin:0 0 9px;font-size:14px}
	.img__84554__ .caption .cont {font-size:19px; margin-bottom:4px;}
}

/*     84584 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__84584__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #b71b23;background:#b71b23}
.img__84584__:after {content:'';display:block;clear:both}
.img__84584__ * {box-sizing:border-box}
.img__84584__ .figure {display:block;float:left;margin-right:12px}
.img__84584__ .figure img {max-width:50px;vertical-align:top}
.img__84584__ .caption {display:block;overflow:hidden}
.img__84584__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__84584__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__84584__ {min-height:100px;padding:20px 16px}
	.img__84584__ .figure {margin-right:16px}
	.img__84584__ .caption .title {font-size:15px}
	.img__84584__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__84584__ {min-height:110px;padding:22px}
	.img__84584__ .figure {margin-right:22px}
	.img__84584__ .figure img {max-width:100%}
	.img__84584__ .caption .title {margin:0 0 5px;font-size:16px; letter-spacing:-0.08em;}
	.img__84584__ .caption .cont {font-size:23px; line-height:1.1em;}
}

/*     84556 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__84556__ {overflow:hidden}
.pm-banner_responsive__84556__ * {box-sizing:border-box}
.pm-banner_responsive__84556__ ul {
	display:table;margin:0 auto;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__84556__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__84556__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__84556__ ul li.clear {clear:both}
.pm-banner_responsive__84556__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__84556__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__84556__ ul li a:hover:before {border:4px solid #d00000;}
.pm-banner_responsive__84556__ ul li img {vertical-align:top;}
.pm-banner_responsive__84556__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

